package com.qmth.sop.common.enums;

/**
 * @Description: 预警类型enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum WarnTypeEnum {

    DELAY_WARN("延期预警"),

    VIOLATION_WARN("违规预警");

    private String title;

    private WarnTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
